body { height: 100%; width: 100%; margin: 0; padding: 0; 
	font-family: Arial, Helvetica, Verdana;
	font-size: 14px;
	line-height: 22px;
	color: #333;
	position: relative;
	-webkit-text-size-adjust: none;
}
h1, h2, h3, h4, h5, h6
{
	line-height: 1;
	color: #330;
	font-weight: bold;
	margin: 20px 0 10px 0;
}
h1, h2, h3
{
	font-size: 18px;
}
h4, h5, h6
{
	font-size: 16px;
}
pre
{
	font-size: 12px;
	width: 100%;
	overflow: auto;
	-webkit-overflow-scrolling: touch;
}

.lincktr { background-color:#0033CC; }
/* .header {background-image:url(/images/stories/site/head_fon.jpg); background-repeat:repeat;} */
.linck_a { color:#FFFFFF; text-decoration:none; }
.linck_a:hover { color: #00FA9A; text-decoration:none; }
.left {width: 200px; padding-left:10px;}
.right {width: 175px;}
.moduletable {width: 100%;}
a:hover { color: #FF0000; }
.moduletablemenuleft h3 {padding-left: 15px; margin-right: 30px; padding-top:6px; color:#003366;font:bold 12pt Arial;text-decoration:none; width:165px;height:26px;background-color:#8AAEC6;background-repeat:repeat;}
.moduletablemenuleft { color:#999999; text-decoration:none; width:180px; background-repeat:repeat; background-color:#F2F2F2; }
.moduletablemenuleft a { color:#0033CC; text-decoration:none; }
.moduletablemenuleft a:hover { color:#FF0000; text-decoration:none; background-color:#C2D7E7; }
.moduletablemenuleft td {padding-left: 7px;}
.contentheading {font-weight:bold; font-size:24px; }
.moduletablelink h4 {padding-left: 15px; margin-right: 30px; padding-top:6px; color:#003366;font:bold 12pt Arial;text-decoration:none; width:165px;height:26px;background-color:#8AAEC6;background-repeat:repeat;}
.moduletablelink h3 {padding-left: 15px; margin-right: 30px; padding-top:6px; color:#003366;font:bold 12pt Arial;text-decoration:none; width:165px;height:26px;background-color:#8AAEC6;background-repeat:repeat;}
.moduletablelink { color:#999999;font:10pt Arial; text-decoration:none; width:180px; background-repeat:repeat; background-color:#F2F2F2; }
.moduletablelink a { color:#0033CC; text-decoration:none; }
.moduletablelink a:hover { color:#FF0000; text-decoration:none; background-color:#C2D7E7; }
.moduletablelink td {padding-left: 7px;}

.moduletabletrust { color:#999999; font:10pt Arial; text-decoration:none; width:180px; background-repeat:repeat; background-color:#F2F2F2; border: 0px; }
.moduletabletrust ul.c802b2{border: 0px; border-bottom: none; width: 155px; padding: 0px; margin: 0px;}
.moduletablecontact table {width:100%; height:100%; vertical-align:top;}
.moduletablecontact td {vertical-align:top;}

.moduletabletrust1 { color:#999999; font:10pt Arial; text-decoration:none; width:205px; background-repeat:repeat; background-color:#F2F2F2; border: 0px; }
.moduletabletrust1 ul.c802b2{border: 0px; border-bottom: none; width: 205px; padding: 0px; margin: 0px;}
.moduletablel1 h4 { padding-top:6px; color:#003366;font:bold 12pt Arial;text-decoration:none; width:205px; height:26px;background-color:#8AAEC6;background-repeat:repeat;}
.moduletablel2 h4 {padding-top:6px; color:#003366;font:bold 12pt Arial;text-decoration:none; width:205px; height:26px;background-color:#8AAEC6;background-repeat:repeat;}

.moduletablel1 h3 {padding-right: 15px; margin-left: 30px; padding-top:6px; color:#003366;font:bold 12pt Arial;text-decoration:none; width:190px; height:26px;background-color:#8AAEC6;background-repeat:repeat;}
.moduletablel1 { color:#999999;font:10pt Arial; text-decoration:none; width:205px; background-repeat:repeat; background-color:#F2F2F2; }
.moduletablel1 a { color:#0033CC; text-decoration:none; }
.moduletablel1 a:hover { color:#FF0000; text-decoration:none; background-color:#C2D7E7; }
.moduletablel1 td {padding-right: 7px;}
.moduletablesvyaz {width:100%; height:100%; vertical-align:top;}
.contentheading h2{color:#0000cc;font:18px Arial;}
.material2 {padding: 5px; }
.material2 h1, h2, h3 {	font-size: 24px; color:#0000cc;}
.material2 div, p {font-size: 16px; }

@media (max-width: 500px) {
.menu_top {display: none}
.moduletablemenuleft  {display: none}
.left {display: none}
.right {display: none}
body { line-height: 2; } 
div.material2 img {background-size:200px;}
}


@viewport {
    width: extend-to-zoom 980px;
    min-zoom: 0.25;
    max-zoom: 5;
}

/* кнопка подняться вверх */
#toTop { position: fixed; bottom: 20px; left: 2px; background: none; cursor: pointer;}